0223a1B                                 // mask name
mask                                    // axf file name
0223a1R                                 // direct image name
0.  500.               // image scale limits z1, z2
1                      // set scaling transformation: 0=none 1=linear, 2=log10
1030 50                // values to subtract from spectral and direct images
7 0 0 0                // values to subtract from UBgI images, respectively
22                     // x pixel shift to add to object spectrum position
10 90                  // pixels to pad spectrum sides in x and y 
30 30                  // half-sides of display box about object in direct image
18                     // height of line markers in pixels
2088 2048              // 2-D spectral image x and y sizes
0 80                   // x,y shifts which line up 2-D spectral w/ direct image
2                      // number of 2-D spectral images
